Permalink
Browse files

Update version requirements in readme and docs

  • Loading branch information...
mnaberez committed Apr 27, 2018
1 parent 5483c46 commit 9f6e8345c5f28c4fb42f4696c16428f7256f14e8
Showing with 4 additions and 3 deletions.
  1. +2 −2 README.rst
  2. +2 −1 docs/introduction.rst
View
@@ -13,8 +13,8 @@ likely work fine on most UNIX systems.
Supervisor will not run at all under any version of Windows.
Supervisor 4.0 (unreleased) is designed to work under Python 3 version 3.4
or later and on Python 2 version 2.7.
Supervisor is intended to work on Python 3 version 3.4 or later
and on Python 2 version 2.7.
Documentation
-------------
View
@@ -162,4 +162,5 @@ It will likely work fine on most UNIX systems.
Supervisor will *not* run at all under any version of Windows.
Supervisor works under Python 2 version 2.6 or greater and Python 3 version 3.2 or greater.
Supervisor is intended to work on Python 3 version 3.4 or later
and on Python 2 version 2.7.

0 comments on commit 9f6e834

Please sign in to comment.